Imports System.Drawing.Imaging

Public Class Form1
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        '2 Option - Dont Work
        Dim bitmap1 As Bitmap = RadPdfViewer1.ExportPage(1, 1, False, ImageFormat.Bmp)

        PictureBox1.Image = bitmap1

        ''3º Option - Dont Work
        For Each bitmap As Bitmap In RadPdfViewer1.ExportPages(1, False, ImageFormat.Bmp)
            PictureBox1.Image = bitmap
        Next
    End Sub

    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        RadPdfViewer1.LoadDocument("C:\Users\afborges\Downloads\pdf-vb\QRCodeImage.pdf")
    End Sub
End Class